{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Hosts [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.connections.current\", \"customLabel\": \"Number of connections\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"bucket\", \"params\": {\"orderBy\": \"1\", \"field\": \"service.address\", \"size\": 5, \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.memory.bits\", \"customLabel\": \"Arch\"}, \"id\": \"3\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.memory.resident.mb\", \"customLabel\": \"Resident memory\"}, \"id\": \"4\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.memory.virtual.mb\", \"customLabel\": \"Virtual memory\"}, \"id\": \"5\", \"type\": \"avg\"}], \"title\": \"Hosts [Metricbeat MongoDB] ECS\", \"params\": {\"totalFunc\": \"sum\", \"showMeticsAtAllLevels\": false, \"showTotal\": false, \"sort\": {\"columnIndex\": null, \"direction\": null}, \"showPartialRows\": false, \"perPage\": 10}, \"type\": \"table\"}"
            },
            "id": "MongoDB-hosts-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Engine & Version [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"service.address\"}, \"id\": \"1\", \"type\": \"cardinality\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"mongodb.status.storage_engine.name\", \"customLabel\": \"Engine\", \"order\": \"desc\"}, \"id\": \"2\", \"type\": \"terms\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"size\": 5, \"orderBy\": \"1\", \"field\": \"service.version\", \"customLabel\": \"Version\", \"order\": \"desc\"}, \"id\": \"3\", \"type\": \"terms\"}], \"title\": \"Engine & Version [Metricbeat MongoDB] ECS\", \"params\": {\"shareYAxis\": true, \"type\": \"pie\", \"addTooltip\": true, \"legendPosition\": \"bottom\", \"isDonut\": true, \"addLegend\": true}, \"type\": \"pie\"}"
            },
            "id": "MongoDB-Engine-ampersand-Version-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Operation counters [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.ops.counters.command\", \"customLabel\": \"command\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.ops.counters.delete\", \"customLabel\": \"delete\"}, \"id\": \"3\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.ops.counters.getmore\", \"customLabel\": \"getmore\"}, \"id\": \"4\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.ops.counters.insert\", \"customLabel\": \"insert\"}, \"id\": \"5\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.ops.counters.query\", \"customLabel\": \"query\"}, \"id\": \"6\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.ops.replicated.update\", \"customLabel\": \"update\"}, \"id\": \"7\", \"type\": \"avg\"}], \"title\": \"Operation counters [Metricbeat MongoDB] ECS\", \"params\": {\"scale\": \"linear\", \"interpolate\": \"linear\", \"yAxis\": {}, \"addTooltip\": true, \"defaultYExtents\": false, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"shareYAxis\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"smoothLines\": false, \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"setYExtents\": false, \"mode\": \"stacked\", \"type\": \"area\", \"times\": [], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Count\"}, \"show\": true, \"position\": \"left\"}], \"legendPosition\": \"bottom\"}, \"type\": \"area\"}"
            },
            "id": "MongoDB-operation-counters-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Concurrent transactions Read [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{\"vis\": {\"colors\": {\"Read Available\": \"#508642\", \"Read Used\": \"#BF1B00\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.wired_tiger.concurrent_transactions.read.available\", \"customLabel\": \"Read Available\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.wired_tiger.concurrent_transactions.read.out\", \"customLabel\": \"Read Used\"}, \"id\": \"3\", \"type\": \"avg\"}], \"title\": \"Concurrent transactions Read [Metricbeat MongoDB] ECS\", \"params\": {\"scale\": \"linear\", \"interpolate\": \"linear\", \"yAxis\": {}, \"addTooltip\": true, \"defaultYExtents\": false, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"shareYAxis\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"smoothLines\": false, \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"setYExtents\": false, \"mode\": \"stacked\", \"type\": \"area\", \"times\": [], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Count\"}, \"show\": true, \"position\": \"left\"}], \"legendPosition\": \"bottom\"}, \"type\": \"area\"}"
            },
            "id": "MongoDB-Concurrent-transactions-Read-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Concurrent transactions Write [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{\"vis\": {\"colors\": {\"Write Available\": \"#629E51\", \"Write Used\": \"#BF1B00\"}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.wired_tiger.concurrent_transactions.write.available\", \"customLabel\": \"Write Available\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.wired_tiger.concurrent_transactions.write.out\", \"customLabel\": \"Write Used\"}, \"id\": \"3\", \"type\": \"avg\"}], \"title\": \"Concurrent transactions Write [Metricbeat MongoDB] ECS\", \"params\": {\"scale\": \"linear\", \"interpolate\": \"linear\", \"yAxis\": {}, \"addTooltip\": true, \"defaultYExtents\": false, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"shareYAxis\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"smoothLines\": false, \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"setYExtents\": false, \"mode\": \"stacked\", \"type\": \"area\", \"times\": [], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Count\"}, \"show\": true, \"position\": \"left\"}], \"legendPosition\": \"bottom\"}, \"type\": \"area\"}"
            },
            "id": "MongoDB-Concurrent-transactions-Write-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Memory stats [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.memory.mapped.mb\", \"customLabel\": \"Mapped\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.memory.mapped_with_journal.mb\", \"customLabel\": \"Mapped with journal\"}, \"id\": \"3\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.memory.resident.mb\", \"customLabel\": \"Rezident\"}, \"id\": \"4\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.memory.virtual.mb\", \"customLabel\": \"Virtual\"}, \"id\": \"5\", \"type\": \"avg\"}], \"title\": \"Memory stats [Metricbeat MongoDB] ECS\", \"params\": {\"scale\": \"log\", \"interpolate\": \"linear\", \"yAxis\": {}, \"addTooltip\": true, \"defaultYExtents\": false, \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"shareYAxis\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"smoothLines\": false, \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"setYExtents\": false, \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Count\"}, \"show\": true, \"position\": \"left\"}], \"type\": \"line\", \"times\": [], \"radiusRatio\": 9, \"legendPosition\": \"bottom\", \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}}, \"type\": \"line\"}"
            },
            "id": "MongoDB-memory-stats-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "Asserts [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.asserts.msg\", \"customLabel\": \"message\"}, \"id\": \"1\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.asserts.regular\", \"customLabel\": \"regular\"}, \"id\": \"3\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.asserts.rollovers\", \"customLabel\": \"rollover\"}, \"id\": \"4\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.asserts.user\", \"customLabel\": \"user\"}, \"id\": \"5\", \"type\": \"max\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.asserts.warning\", \"customLabel\": \"warning\"}, \"id\": \"6\", \"type\": \"max\"}], \"title\": \"Asserts [Metricbeat MongoDB] ECS\", \"params\": {\"scale\": \"linear\", \"interpolate\": \"linear\", \"yAxis\": {}, \"addTooltip\": true, \"defaultYExtents\": false, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"shareYAxis\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"smoothLines\": false, \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"setYExtents\": false, \"mode\": \"stacked\", \"type\": \"area\", \"times\": [], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Count\"}, \"show\": true, \"position\": \"left\"}], \"legendPosition\": \"bottom\"}, \"type\": \"area\"}"
            },
            "id": "MongoDB-asserts-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"filter\": []}"
                },
                "savedSearchId": "MongoDB-search-ecs",
                "title": "WiredTiger Cache [Metricbeat MongoDB] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.wired_tiger.cache.maximum.bytes\", \"customLabel\": \"max\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.wired_tiger.cache.used.bytes\", \"customLabel\": \"used\"}, \"id\": \"3\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"mongodb.status.wired_tiger.cache.dirty.bytes\", \"customLabel\": \"dirty\"}, \"id\": \"4\", \"type\": \"avg\"}], \"title\": \"WiredTiger Cache [Metricbeat MongoDB] ECS\", \"params\": {\"scale\": \"linear\", \"interpolate\": \"linear\", \"yAxis\": {}, \"addTooltip\": true, \"defaultYExtents\": false, \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"shareYAxis\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"1\", \"label\": \"Count\"}}], \"smoothLines\": false, \"addLegend\": true, \"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"setYExtents\": false, \"mode\": \"overlap\", \"type\": \"area\", \"times\": [], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Count\"}, \"show\": true, \"position\": \"left\"}], \"legendPosition\": \"bottom\"}, \"type\": \"area\"}"
            },
            "id": "MongoDB-WiredTiger-Cache-ecs",
            "type": "visualization",
            "version": 2
        },
        {
            "attributes": {
                "columns": [
                    "_source"
                ],
                "description": "",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"highlight\": {\"fragment_size\": 2147483647, \"pre_tags\": [\"@kibana-highlighted-field@\"], \"fields\": {\"*\": {}}, \"require_field_match\": false, \"post_tags\": [\"@/kibana-highlighted-field@\"]}, \"filter\": [], \"index\": \"metricbeat-*\", \"query\": {\"query\": \"event.module:mongodb\", \"language\": \"kuery\"}}"
                },
                "sort": [
                    "@timestamp",
                    "desc"
                ],
                "title": "MongoDB search ECS",
                "version": 1
            },
            "id": "MongoDB-search-ecs",
            "type": "search",
            "version": 1
        },
        {
            "attributes": {
                "description": "Overview of MongoDB server status",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"version\": true, \"filter\": [], \"highlightAll\": true}"
                },
                "optionsJSON": "{\"darkTheme\": false}",
                "panelsJSON": "[{\"id\": \"MongoDB-hosts-ecs\", \"type\": \"visualization\", \"row\": 1, \"size_x\": 8, \"panelIndex\": 1, \"col\": 1, \"size_y\": 3}, {\"id\": \"MongoDB-Engine-ampersand-Version-ecs\", \"type\": \"visualization\", \"row\": 1, \"size_x\": 4, \"panelIndex\": 4, \"col\": 9, \"size_y\": 3}, {\"id\": \"MongoDB-operation-counters-ecs\", \"type\": \"visualization\", \"row\": 4, \"size_x\": 6, \"panelIndex\": 2, \"col\": 1, \"size_y\": 3}, {\"id\": \"MongoDB-Concurrent-transactions-Read-ecs\", \"type\": \"visualization\", \"row\": 4, \"size_x\": 3, \"panelIndex\": 6, \"col\": 7, \"size_y\": 3}, {\"id\": \"MongoDB-Concurrent-transactions-Write-ecs\", \"type\": \"visualization\", \"row\": 4, \"size_x\": 3, \"panelIndex\": 7, \"col\": 10, \"size_y\": 3}, {\"id\": \"MongoDB-memory-stats-ecs\", \"type\": \"visualization\", \"row\": 10, \"size_x\": 12, \"panelIndex\": 5, \"col\": 1, \"size_y\": 4}, {\"id\": \"MongoDB-asserts-ecs\", \"type\": \"visualization\", \"row\": 7, \"size_x\": 6, \"panelIndex\": 3, \"col\": 7, \"size_y\": 3}, {\"id\": \"MongoDB-WiredTiger-Cache-ecs\", \"type\": \"visualization\", \"row\": 7, \"size_x\": 6, \"panelIndex\": 8, \"col\": 1, \"size_y\": 3}]",
                "timeRestore": false,
                "title": "[Metricbeat MongoDB] Overview ECS",
                "uiStateJSON": "{\"P-1\": {\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}}",
                "version": 1
            },
            "id": "Metricbeat-MongoDB-ecs",
            "type": "dashboard",
            "version": 3
        }
    ],
    "version": "6.0.0-beta1-SNAPSHOT"
}